/* Links */
a,
a:hover,
a:visited,
a:active,
a:link,
.nav a,
.nav a:hover,
.nav a:visited,
.nav a:active,
.nav a:link {
  background-color: transparent !important;
  text-decoration: none;
  color: #9b111e;
}
/* Text styles */
* {
  font-family: 'Open Sans', sans-serif !important;
}
.text-align-left {
  text-align: left;
}
.text-align-right {
  text-align: right;
}
.text-align-center {
  text-align: center;
}
.text-weight-bold {
  font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  color: #00346B;
}
h1 {
  font-size: 26px;
}
h2 {
  font-size: 18px;
}
.block-title {
  color: #0085c8;
}
/* Disable padding */
/* Input group button */
.input-group * {
  border-radius: 0 !important;
}
.input-group button {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 1px solid transparent;
}
/* Disable bootstrap dropdown menus */
ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block !important;
}
ul.nav li.dropdown ul.dropdown-menu {
  margin-top: 0;
}
/* Input */
input,
textarea {
  border-radius: 0 !important;
  border-color: #f1f1f1 !important;
  box-shadow: none !important;
}
.form-item {
  margin-top: 20px;
}
.form-item:first-child {
  margin-top: 0;
}
/* Fonts */
.font-weight-300 {
  font-weight: 300;
}
.font-weight-700 {
  font-weight: 700;
}
.color-red .container .main.row .breadcrumb a,
.color-red .container .main.row a,
.color-red .container .main.row h2 {
  color: #9b111e !important;
}
.color-dark-orange .container .main.row .breadcrumb a,
.color-dark-orange .container .main.row a,
.color-dark-orange .container .main.row h2.block-title {
  color: #f7691b !important;
}
.color-light-orange .container .main.row .breadcrumb a,
.color-light-orange .container .main.row a,
.color-light-orange .container .main.row h2.block-title {
  color: #f69731 !important;
}
.color-yellow .container .main.row .breadcrumb a,
.color-yellow .container .main.row a,
.color-yellow .container .main.row h2.block-title {
  color: #f4be4a !important;
}
/* Table styles */
.display-table {
  display: table;
  width: 100%;
  height: 100%;
}
.display-table .display-table-cell {
  display: table-cell;
  text-align: center;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
/* Sunday message */
#sunday-overlay {
  background: rgba(255, 255, 255, 0.6);
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
}
#sunday-message {
  width: 400px;
  height: 230px;
  position: fixed;
  z-index: 1001;
  left: 50%;
  top: 50%;
  margin-left: -200px;
  margin-top: -115px;
  padding: 50px;
  border: 1px solid #ccc;
  background: #fff;
  text-align: center;
  color: #777;
}
#sunday-message img {
  width: 75%;
  height: auto;
  margin-bottom: 20px;
}
body.is-sunday div.wrapper,
body.is-sunday footer {
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);
}
.download-item {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #f1f1f1;
}
.download-item h3 {
  margin-bottom: 10px;
  color: #9b111e;
}
.download-item .btn-download {
  background-color: #9b111e !important;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.download-item .btn-download span {
  color: #ffffff !important;
}
